/* Library Page */
/* Library Header */
.libraryheaderline {background: url("/assets/ctx/1f650aef/img/sys/dottedline_9.gif") left bottom repeat-x; padding: 11px 0 11px 0;}
.libraryheaderline .lbheader {float:left; width:400px;}
.libraryheaderline .lbheader h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444;}
.libraryheaderline .ntpartright {float:right; width:240px; margin: 11px 0 0 0;}
.libraryheaderline .ntpartright .toshare,
.library_themes_header .ntpartright .toshare 
{
    float:right; 
    padding: 1px 0 3px 19px;
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px -45px no-repeat; 
    margin: 0 0 0 13px;
    cursor:pointer;
}
.libraryheaderline .ntpartright .dotted {
    font-family: Verdana, sans-serif; 
    font-size:11px;
    line-height: 14px; 
    font-weight:normal; 
    color:#487bb7; 
    border-bottom: 1px dotted #487bb7;
    padding:  0;}
.libraryheaderline .ntpartright .dotted:hover,
.libraryheaderline .ntpartright .dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;
}
/* /Library Header */


/* Under Header Block */
.underheadline {}
.underheadline .libraryparts {float:left; font-family: Verdana, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; margin: 8px 0 0 0;}
.underheadline .libraryparts .onepart {height:27px; float:left;}
.underheadline .libraryparts .onepart .fphead {
    color:#487bb7;
    border-bottom: 1px dotted #487bb7;
    cursor:pointer;
}
.underheadline .libraryparts .onepart .fphead:hover, 
.underheadline .libraryparts .onepart .fphead-hover {
    color:#ff800e;
    border-bottom: 1px dotted #ff800e;
}
.underheadline .libraryparts .onepart .op1 {height:27px;}
.underheadline .libraryparts .onepart .op1 .op2 {height:27px; padding: 0 6px 0 6px;}
.underheadline .libraryparts .onepartactive{background: url("/assets/ctx/dac36a32/img/sys/faqpartsbg.jpg") center top no-repeat;}
.underheadline .libraryparts .onepartactive .fphead-hover,
.underheadline .libraryparts .onepartactive .fphead:hover, 
.underheadline .libraryparts .onepartactive .fphead {
    border-bottom: 0px none;
}
.underheadline .libraryparts .onepartactive .op1 {height:27px; background: url("/assets/ctx/f9134006/img/sys/faqpartsbgleft.jpg") left top no-repeat;}
.underheadline .libraryparts .onepartactive .op1 .op2 {height:27px; background: url("/assets/ctx/5103cea/img/sys/faqpartsbgright.jpg") right top no-repeat; padding: 0 6px 0 6px;}
.underheadline .libraryparts .onepartactive .op1 .op2 .fphead {color:#383838; background:none; cursor:default;}
.underheadline .libraryparts .separ {width:1px; height:13px; float:left; background: url("/assets/ctx/17c80b18/img/sys/faqpartssepar.gif") left top no-repeat; margin: 6px 13px 0 13px;}

.underheadline .rightsort {float:right; margin: 12px 0 0 0; font-family: Verdana, sans-serif; font-size:11px; line-height: 14px; color:#848484;}
.underheadline .rightsort .sorttext {float:left; margin: 0 3px 0 0;}
.underheadline .rightsort .sorttype,.underheadline .rightsort .sorttype-hover  
{
    float:left; 
    padding: 0 18px 3px 0;
    cursor:pointer;
    font-family: Verdana, sans-serif;
    font-size:11px;
    line-height: 14px;
    color:#487bb7;
}
.underheadline .rightsort .sorttype:after,
.underheadline .rightsort .sorttype-hover:after,
.lswindow .translatehead:after,
.lswindow .translatehead-hover:after
{
    content: '';
    position: absolute;
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -99px no-repeat;
    width:19px;
    height:15px;
    margin-top: 0px;

} 
.underheadline .rightsort .sorttype .dotted {
    border-bottom: 1px dotted #487bb7;
    padding: 0;}
.underheadline .rightsort .sorttype-hover 
{
    float:right; 
    color:#ff800e; 
}
.underheadline .rightsort .sorttype-hover:after
{
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -123px no-repeat;
}
.underheadline .rightsort .sorttype-hover .dotted {
    border-bottom: 1px dotted #ff800e;
}
/* /Under Header Block */

/* Books Block */
.books ul {list-style-type: none; margin: 26px 0 0 3px;}
.books ul li {
    padding: 0 0 19px 16px; 
    font-family: Verdana, sans-serif; 
    font-size: 14px;
    line-height: 16px; 
    font-weight: normal;
    color:#515151;
}
.books ul li span.mark{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 6px 0 0 -16px;
    float: left;
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 0 -155px no-repeat;    
}
.books ul li a {line-height: 18px; color:#487bb7; text-decoration:none;}
.books ul li a:hover {color:#487bb7; text-decoration:underline;}
.books ul li span.author {font-family: Verdana, sans-serif; font-size: 12px; font-style:italic; line-height: 16px; margin: -1px 0 0 0;}
/* /Books Block */
.showmorebooks {float:left; font-family: Verdana, sans-serif; font-size:13px; font-weight:normal; line-height: 16px; color:#487bb7; margin: 8px 0 0 19px; padding: 6px 8px 6px 7px; background: #FFFBE8;}
.showmorebooks .dotted {
    border-bottom: 1px dotted #487bb7;
    cursor:pointer;}
.showmorebooks .dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;
}

/* SpravMaterials Block */
.spravmaterials ul {list-style-type: none; margin: 20px 0 0 3px;}
.spravmaterials ul li {
    background: url("/assets/ctx/10bd10b0/img/sys/dot_3.gif") left 6px no-repeat; 
    padding: 0 0 8px 16px; 
    font-family: Verdana, sans-serif; 
    font-size: 14px; 
    line-height: 16px; 
    font-weight: normal;
    color:#515151;
}
.spravmaterials ul li a {line-height: 18px; color:#487bb7; text-decoration:none;}
.spravmaterials ul li a:hover {color:#487bb7; text-decoration:underline;}
/* /SpravMaterials Block */

/* Spravka Page */
.library_spravka {}
.library_spravka h1 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444; margin: 11px 0 0 0;}
.library_spravka .tableblock {overflow:scroll; height:522px; margin: 23px 0 0 0;}
.library_spravka .tablespravka th {vertical-align:top; text-align:left; background: #487BB7; padding: 4px 10px 5px 10px; font-family:Tahoma, Arial, sans-serif; font-size: 12px; line-height:16px; font-weight:bold; color:#ffffff;}
.library_spravka .tablespravka tr.line2 th {text-align:center; background: #487BB7; padding: 4px 10px 5px 10px; font-family:Tahoma, Arial, sans-serif; font-size: 11px; line-height:14px; font-weight:bold; color:#ffffff;}
.library_spravka .tablespravka td {vertical-align:center; text-align:center; font-family:Tahoma, Arial, sans-serif; font-size: 11px; line-height:13px; font-weight:normal; color:#444444; padding: 4px 10px 7px 10px;}
.library_spravka .tablespravka td.left {text-align:left;}
.library_spravka .tablespravka tr.odd td {background: #F3F3F3;}
.library_spravka .tablespravka tr.even td {background: #FAFAFA;}
.library_spravka .tablespravka tr td.number {width:26px; background: #487BB7; font-family:Tahoma, Arial, sans-serif; font-size: 11px; line-height:13px; font-weight:bold; color:#ffffff;}
.library_spravka .tablespravka tr td.book {text-align:left; background: #487BB7; font-family:Tahoma, Arial, sans-serif; font-size: 11px; line-height:13px; font-weight:bold; color:#ffffff;}

/** пїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ **/
.materialsline {padding: 0 0 26px 0; margin: 31px 0 0 0;}
.materialsline .mlpartleft {float:left; width:477px;}
.materialsline .mlpartright {float:left; width:477px;}
.materialsline h2 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 16px; font-variant: small-caps; line-height:20px; font-weight:bold; color:#353535; margin: 0 0 0 2px;}
.materialsline ul {list-style-type: none; margin: 11px 0 0 3px;}
.materialsline ul li {background: url("/assets/ctx/153f10e1/img/sys/dot_2.gif") left 7px no-repeat; padding: 0 0 6px 17px; font-family: Verdana, sans-serif; font-size: 14px; line-height: 16px; font-weight: normal; color:#ff800e;}
.materialsline ul li a {line-height: 18px; color:#487bb7; text-decoration:none;}
.materialsline ul li a:hover {color:#487bb7; text-decoration:underline;}
/** /пїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ **/
/* Spravka Page */


/* Themes Page */
.library_themes_header {background: url("/assets/ctx/1f650aef/img/sys/dottedline_9.gif") left bottom repeat-x; padding: 11px 0 17px 0;}
.library_themes_header .ntheader {float:left; width:750px;}
.library_themes_header .ntheader h1 {
    font-family: Cambria, "Palatino Linotype", Georgia; 
    font-size: 24px; 
    line-height:28px; 
    font-weight:normal;
    color:#444444;}
.library_themes_header .ntheader h1 .dotted {
    display: inline-block;
    height: 27px;
    border-bottom: 1px dotted #444444;}
.library_themes_header .ntheader h1 .dotted:hover,
.library_themes_header .ntheader h1 .dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;
    cursor:pointer;}
.library_themes_header .ntpartright {float:right; width:150px; margin: 9px 0 0 0;}

.library_themes_header .ntpartright .dotted {
    font-family: Verdana, sans-serif;
    font-size:11px; 
    line-height: 14px;
    font-weight:normal;
    color:#487bb7; 
    border-bottom: 1px dotted #487bb7;    
    padding: 0;}
.library_themes_header .ntpartright .dotted-hover {
    color:#ff800e;
    border-bottom: 1px dotted #ff800e;    
}

.library_themes_text {padding: 5px 0 0 0;}
.library_themes_text p {font-family: Verdana, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; color:#444444; padding: 10px 0 10px 0;}
.library_textsfortheme div.onetext div.bibletext {font-family: Verdana, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; color:#444444; padding: 10px 0 10px 0;}

.library_textsfortheme {padding: 21px 0 22px 0;}
.library_textsfortheme h3 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-variant: small-caps; font-weight:bold; color:#444444; padding: 0 0 5px 0;}

.onetext .book {font-family: Georgia, "Palatino Linotype", Cambria; font-size: 18px; line-height:22px; font-weight:normal; color:#444444; padding: 8px 0 8px 0;}
.onetext .book .dotted {
    border-bottom: 1px dotted #444444;
    cursor:pointer;
    display: inline-block;
    height: 20px;}
.onetext .book .active,
.onetext .book .dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;
    cursor:pointer;
}
.onetext .fullblock {padding: 19px 0 14px 37px;}
.onetext .fullblock td {text-align:left; vertical-align:top;}
.onetext .fullblock td.bibletext {width:724px; padding: 0 0 4px 0;}
.onetext .fullblock div.bibletext {font-family:Georgia; font-size: 16px; line-height:23px; font-weight:normal; color:#444444; padding: 0 50px 0 0; margin: -6px 0 0 0;}
/* .onetext .fullblock div.bibletext  {font-family:Georgia; font-size: 12px; line-height:12px; font-weight:normal; color:#000000;} */
.onetext .fullblock div.bibletext .first {width:20px; margin: 0 0 0 -20px;}
.onetext .fullblock td.biblelinks {border-left:1px solid #C7C7C7;}
.onetext .fullblock .biblelinks {}
.onetext .fullblock .onelinksblock {padding: 1px 0 3px 0;}
.onetext .fullblock .onelinksblock .verse {float:left; width:27px; text-align:right; font-family:Georgia; font-size: 12px; line-height:14px; font-weight:normal; color:#1a1b1b;}
.onetext .fullblock .onelinksblock .links {height:0 auto; float:left; text-align:left; margin: 0 0 0 10px; font-family: Verdana, sans-serif; font-size:11px; font-weight:normal; line-height: 14px; color:#487bb7;}
.onetext .fullblock .onelinksblock .links a {color:#487bb7; text-decoration:none;}
.onetext .fullblock .onelinksblock .links a:hover {color:#ff800e;}
/* /Themes Page */


/* Books Page */
/** пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅ **/
.dottednavlibrarybooksline {height:31px; background: url("/assets/ctx/9acd0f14/img/sys/dotnavline-bg.gif") left top repeat-x; margin: 6px 0 22px 0;}
.dottednavlibrarybooksline .partleft {
    float:left; 
    height:31px;
    background: url("/assets/ctx/1f430ae9/img/sys/dot_vert_1.gif") right bottom repeat-y;
    padding-right: 20px;
}
.dottednavlibrarybooksline .partleft .sectionname {float:left; font-family: Verdana, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#2b65aa; background: url("/assets/ctx/fba8114d/img/sys/sectionname-icon.gif") left 3px no-repeat; padding: 0 0 0 19px; margin: 7px 0 0 5px;}
.dottednavlibrarybooksline .partleft .sectionname .dotted {
    border-bottom: 1px dotted #2b65aa;
    padding: 0;
}
.dottednavlibrarybooksline .partleft .sectionname-hover {color:#ff800e; background: url("/assets/ctx/dc281048/img/sys/sectionname-icon-orange.gif") left 3px no-repeat;}
.dottednavlibrarybooksline .partleft .sectionname-hover .dotted {
    border-bottom: 1px dotted #ff800e;
}

.dottednavlibrarybooksline .partright,
.bluelinksline .partright{
    float:right;
    height:23px; 
    width:194px; 
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight:normal;
    line-height: 14px;
    background: url("/assets/ctx/1f430ae9/img/sys/dot_vert_1.gif") left bottom repeat-y;
    margin: -7px 0 0 0;
    padding: 5px 0 0 0;
}
div.dottednavlibrarybooksline > div.partright{
    margin-top: 2px;
}
.dottednavlibrarybooksline .partright .toshare,.dottednavlibrarybooksline .partright .toshare-hover,
.library_article_content .bluelinksline .toshare,.library_article_content .bluelinksline .toshare-hover 
{
    float:left;
    padding: 1px 0 3px 17px; 
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px -45px no-repeat; 
    color:#2b65aa;
    cursor:pointer;
    margin: 0px 5px 0 11px;
}
.dottednavlibrarybooksline .partright .toshare .dotted {
    border-bottom: 1px dotted #487bb7;
    padding: 0;}
.dottednavlibrarybooksline .partright .toshare:hover,
.dottednavlibrarybooksline .partright .toshare-hover,
.library_article_content .bluelinksline .toshare:hover, 
.library_article_content .bluelinksline .toshare-hover 
{
    color:#ff800e; 
}
.dottednavlibrarybooksline .partright .toshare-hover .dotted {
    border-bottom: 1px dotted #ff800e;
}
/** /пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅ **/

/** пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ **/
.contentlistwindow {position:relative; margin:-50px auto 0; -webkit-appearance:none;}
.contentlistwindow td {-webkit-appearance:none;}
.contentlistwindow td.cl-topleft {width:11px; height:10px; background: url("/assets/ctx/63de6bb0/img/sys/cl-bg-lefttop.png") center center no-repeat;}
.contentlistwindow td.cl-top {height:10px; background: url("/assets/ctx/3ddf3ddb/img/sys/cl-bg-top.png") center center repeat-x;}
.contentlistwindow td.cl-topright {width:11px; height:10px; background: url("/assets/ctx/35407639/img/sys/cl-bg-righttop.png") center center no-repeat; text-align:left; vertical-align:bottom;}
.contentlistwindow td.cl-left {width:11px; background: url("/assets/ctx/82ca3ec4/img/sys/cl-bg-left.png") center center repeat-y;}
.contentlistwindow td.cl-center {background:#ffffff url("/assets/ctx/1f2e3534/img/sys/cl-bg-center.png") center center;}
.contentlistwindow td.cl-right {width:12px; background: url("/assets/ctx/20163b99/img/sys/cl-bg-right.png") center center repeat-y;}
.contentlistwindow td.cl-bottomleft {width:11px; height:12px; background: url("/assets/ctx/6a307eda/img/sys/cl-bg-leftbottom.png") center center no-repeat;}
.contentlistwindow td.cl-bottom {height:14px; background: url("/assets/ctx/14673d2a/img/sys/cl-bg-bottom.png") center center repeat-x;}
.contentlistwindow td.cl-bottomright {width:12px; height:12px; background: url("/assets/ctx/916088ca/img/sys/cl-bg-rightbottom.png") center center no-repeat;}

.contentlist {padding: 2px 10px 10px 4px;}
.contentlist .sectionname {float:left; font-family: Verdana, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#ff800e; background: url("/assets/ctx/dc281048/img/sys/sectionname-icon-orange.gif") left 3px no-repeat; padding: 0 0 0 19px;}
.contentlist .sectionname .dotted {
    border-bottom: 1px dotted #ff800e;
    padding: 0 ;}

.contentlist .chapterslist {}
.contentlist .chltop {padding: 18px 0 0 9px;}
.contentlist .chlbottom {padding: 0 0 18px 9px;}
.contentlist .chapterslist .onepagebook {
    font-family: Verdana, sans-serif; 
    font-size:12px; 
    font-weight:normal;
    line-height: 18px; 
    color:#2b65aa; 
    padding: 0 0 0 11px; 
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 0 -109px no-repeat;
}
.contentlist .chapterslist .onechapterbook {font-family: Verdana, sans-serif; font-size:12px; font-weight:normal; line-height: 18px; color:#2b65aa; padding: 0 0 0 11px; display:inline; cursor:pointer;}
.contentlist .chapterslist .cbclose {
    background: url("/assets/ctx/fb5f4525/img/sys/headeraccount_arrows.png") 3px -34px no-repeat;
}
.contentlist .chapterslist .cbclose-hover 
{
    color:#ff800e; 
    background: url("/assets/ctx/fb5f4525/img/sys/headeraccount_arrows.png") 3px -56px no-repeat; 
}
.contentlist .chapterslist .cbopen {
    background: url("/assets/ctx/fb5f4525/img/sys/headeraccount_arrows.png") left 6px no-repeat;
}
.contentlist .chapterslist .cbopen-hover {
    color:#ff800e; 
    background: url("/assets/ctx/fb5f4525/img/sys/headeraccount_arrows.png") left 20px no-repeat;        
}
.contentlist .chapterslist .nextlevel {padding: 0 0 1px 25px;}
.contentlist .chapterslist {color:#ff800e;}
.contentlist .chapterslist a {text-decoration:none;}
.contentlist .chapterslist .orange{color:#ff800e;}
/** /пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ **/

/* пїЅпїЅпїЅпїЅпїЅ */
.library_books_content {}
.library_books_content h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444;}
.library_books_content .author {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 18px; line-height:22px; font-style:italic; color:#444444; margin: 3px 0 0 0;}
.library_books_content h2 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-variant: small-caps; font-weight:bold; color:#444444; padding: 17px 0 0 0;}
.library_books_content p {font-family: Verdana, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; color:#444444; padding: 6px 0 14px 0;}

.library_books_content .parallel {font-family: Verdana, sans-serif; font-size:12px; line-height: 14px; color:#2f3033; height:20px; margin: 11px 0 0 0;}
.library_books_content .parallel .parallelhead,.library_article_content .parallel .parallelhead 
{
    float:left; 
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px -108px no-repeat;
    padding: 4px 4px 1px 16px;
}
.parallel .oneparallel {float:left; padding: 4px 0 1px 0;}
.parallel .oneparallel .verse {
    border-bottom: 1px dotted #2b65aa;
    cursor:pointer;
    color:#2b65aa; 
    padding: 0;}
.parallel .oneparallel .verse-active,
.parallel .oneparallel .verse-hover {
    border-bottom: 1px dotted #ff800e;
    cursor:pointer; color:#ff800e; padding: 0;}

.library_books_content .parallel .dot, .library_article_content .parallel .dot {
    float:left;
    width:4px; 
    height:14px; 
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 0 -106px no-repeat;
    margin: 0 7px 0 7px;
}

.library_books_content .parallelopenblock {padding: 4px 0 5px 0; margin: 0 0 -6px 0;}
.library_books_content .parallelopenblock .onepoint {font-family: Verdana, sans-serif; font-size: 13px; line-height: 16px; font-weight: normal; color:#2f3033; padding: 5px 0 6px 50px;}
.library_books_content .parallelopenblock .onepoint .verse {float:left; width: 12px; color:#6e6f72; font-size: 7px; margin: -2px 0 0 -12px;}
.library_books_content .parallelopenblock .hide {font-family: Tahoma, Arial, sans-serif; font-size:11px; line-height: 14px; color:#8a8b8f; padding: 0 10px 1px 0; text-align:right; background: url("/assets/ctx/797f38f7/img/sys/hide_arrow.jpg") right 7px no-repeat; margin: -6px 0 0 0;}
.parallelopenblock .hide .dotted {
    border-bottom: 1px dotted #8a8b8f;
    cursor:pointer;
    padding: 0;}


/* /пїЅпїЅпїЅпїЅпїЅ */
/* Books Page */
.readnextchapter {float:left; font-family: Verdana, sans-serif; font-size:13px; font-weight:normal; line-height: 16px; color:#487bb7; margin: 11px 0 23px 0; padding: 6px 8px 6px 7px; background: #FFFBE8;}
.readnextchapter .dotted {
    border-bottom: 1px dotted #487bb7;    
    cursor:pointer;}
.readnextchapter .dotted-hover {
    color:#ff800e;
    border-bottom: 1px dotted #ff800e;    
}


/* пїЅпїЅпїЅпїЅпїЅпїЅ */
.library_article_content {padding: 13px 0 28px 0;}
.dottednavlibrarybooksline.library_article_content{padding:0px;}
.library_article_content h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444;}
.library_article_content .author {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 18px; line-height:22px; font-style:italic; color:#444444; margin: 3px 0 0 0; padding: 0 0 10px 0;}
.library_article_content h2 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-variant: small-caps; font-weight:bold; color:#444444; padding: 17px 0 0 0;}
.library_article_content p {font-family: Verdana, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; color:#444444; padding: 6px 0 14px 0;}
/* /пїЅпїЅпїЅпїЅпїЅпїЅ */

.library_article_content .bluelinksline {
    /* float:right; margin: -35px 0 0 0; */
    height:31px; 
    font-family: Verdana, sans-serif; 
    font-size: 11px; 
    font-weight:normal; 
    line-height: 14px;
    color:#888;
}
.dottednavlibrarybooksline.library_article_content .bluelinksline{
    float:right;
    margin: 0;
    padding: 9px 0 0 0;
    width:816px
}
.library_article_content .bluelinksline .todownload {
    display: inline;
    padding: 1px 0 3px 17px; 
    background: url("/assets/ctx/fc1a45ea/img/sys/download_formats.png") left -100px no-repeat; 
    color:#2b65aa;
    cursor:pointer; 
    margin: 7px 5px 0 13px;
}

.library_article_content .bluelinksline .todownload.mobi{
    background: url("/assets/ctx/fc1a45ea/img/sys/download_formats.png") left -66px no-repeat; 
}
.library_article_content .bluelinksline .todownload.fb2{
    background: url("/assets/ctx/fc1a45ea/img/sys/download_formats.png") left -32px no-repeat; 
}
.library_article_content .bluelinksline .todownload.epub{
    background: url("/assets/ctx/fc1a45ea/img/sys/download_formats.png") left 2px no-repeat; 
}

.library_article_content .bluelinksline .todownload .dotted {
    border-bottom: 1px dotted #487bb7;    
    padding: 0;
}
.library_article_content .bluelinksline .todownload:hover {
    color:#ff800e; 
}
.library_article_content .bluelinksline .todownload:hover .dotted {
    border-bottom: 1px dotted #ff800e;    
    padding: 0;}
.library_article_content .bluelinksline .toshare .dotted {
    border-bottom: 1px dotted #487bb7;    
    padding: 0 ;}
.library_article_content .bluelinksline .toshare:hover .dotted,
.library_article_content .bluelinksline .toshare-hover .dotted {
    border-bottom: 1px dotted #ff800e;    
    padding: 0 ;}

/* пїЅпїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ */
.library_article_content .parallel {font-family: Verdana, sans-serif; font-size:12px; line-height: 14px; color:#2f3033; height:20px; margin: 11px 0 0 0;}
.library_article_content .parallel .oneparallel {float:left; padding: 4px 0 1px 0;}
/* пїЅпїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ */

/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ (пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅ) пїЅпїЅпїЅпїЅпїЅпїЅ */
.library_article_content .parallelopenblock {padding: 4px 0 5px 0; margin: 0 0 -6px 0;}
.library_article_content .parallelopenblock .onepoint {font-family: Verdana, sans-serif; font-size: 13px; line-height: 16px; font-weight: normal; color:#2f3033; padding: 5px 0 6px 50px;}
.library_article_content .parallelopenblock .onepoint .verse {float:left; width: 12px; color:#6e6f72; font-size: 7px; margin: -2px 0 0 -12px;}
.library_article_content .parallelopenblock .hide {font-family: Tahoma, Arial, sans-serif; font-size:11px; line-height: 14px; color:#8a8b8f; padding: 0 10px 1px 0; text-align:right; background: url("/assets/ctx/797f38f7/img/sys/hide_arrow.jpg") right 7px no-repeat; margin: -6px 0 0 0;}
/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ (пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅ) пїЅпїЅпїЅпїЅпїЅ */

.library_article_content ol,.library_books_content ol{margin:0 0 0 30px;padding:0;}
.library_article_content ol li,.library_books_content ol li{font-family:Verdana,sans-serif;font-size:14px;font-weight:normal;line-height:20px;padding:0 0 10px;color:#444;}
.library_article_content ul,.library_books_content ul{margin:0 0 0 15px;padding:0;list-style:none;}
.library_article_content ul li,.library_books_content ul li{
    background:url("/assets/ctx/10bd10b0/img/sys/dot_3.gif") no-repeat left 8px;
    color:#444;
    font-family:Verdana,sans-serif;
    font-size:14px;
    font-weight: normal;
    line-height:20px;
    padding:0 0 10px 16px;
}

/* Dictionary */
.library_dicts_content {padding: 13px 0 28px 0;}
.library_dicts_content h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:26px; font-weight:normal; color:#444444;}
.library_dicts_content .author {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 18px; line-height:20px; font-style:italic; color:#444444; margin: 1px 0 0 0;}

/** Letters Nav **/
.library_dicts_content .dictnavline {margin: 17px 0 0 0;}
.library_dicts_content .dictnavline .oneletter {float:left; margin: 0 2px 0 0; width:21px; height:21px; font-family: Verdana, sans-serif; font-size: 14px; line-height: 16px; font-weight: normal; text-transform:uppercase; color:#2b65aa; border: 1px dotted #D7D7D7; cursor:pointer;}
.library_dicts_content .dictnavline .oneletter-active {color:#ffffff; border: 1px solid #FF9A1E; background: #FF9A1E; cursor:default;}
.library_dicts_content .dictnavline .oneletter-inactive {color:#D7D7D7; cursor:default;}
.library_dicts_content .dictnavline .oneletter-hover {color:#FF9A1E; border: 1px dotted #FF9A1E;}
.library_dicts_content .dictnavline .ll {text-align:center; padding: 2px 0 0 0;}

.library_dicts_content .dictnavline .attachline {margin: 13px 0 0 0;}
.library_dicts_content .dictnavline .oneattach {float:left; margin: 0 2px 0 0; height:21px; font-family: Verdana, sans-serif; font-size: 14px; line-height: 16px; font-weight: normal; color:#2b65aa; border: 1px dotted #D7D7D7; cursor:pointer; padding: 0 5px 0 5px;}
.library_dicts_content .dictnavline .oneattach-active {color:#ffffff; border: 1px solid #FF9A1E; background: #FF9A1E; cursor:default;}
.library_dicts_content .dictnavline .oneattach-inactive {color:#D7D7D7; cursor:default;}
.library_dicts_content .dictnavline .oneattach-hover {color:#FF9A1E; border: 1px dotted #FF9A1E;}
.library_dicts_content .dictnavline .ll {text-align:center; padding: 2px 0 0 0;}

.library_dicts_content .wordslist {margin:19px 0 0 0;}
.library_dicts_content .oneword {padding: 0 0 12px 0;}
.library_dicts_content .oneword .word {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-weight:bold; color:#444444;}
.library_dicts_content .oneword p {font-family: Verdana, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; color:#444444; padding: 5px 0 5px 0;}
/** /Letters Nav **/
/* /Dictionary */

/* /Library Page */


/* пїЅпїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ */
.lswindowbg {position:absolute; z-index:111; width:149px;}
.lswindowbg .parttop {background: url("/assets/ctx/657c972b/img/sys/lswindow_topbg.png") left top no-repeat; width:149px; height:7px;}
.lswindowbg .partcenter {background: url("/assets/ctx/1ab4394d/img/sys/lswindow_bg.png") left top repeat-y; width:149px;}
.lswindowbg .partbottom {background: url("/assets/ctx/23730e5a/img/sys/lswindow_bottombg.png") left top no-repeat; width:149px; height:15px;}

.lswindow {position:absolute; z-index:112; width:149px; padding: 5px 0 0 0;}
.lswindow .translatehead, .lswindow .translatehead-hover  
{
    float:left; 
    font-family: Verdana, sans-serif; 
    font-size:11px; 
    line-height: 14px; 
    color:#ff800e; 
    cursor:pointer;
    padding: 1px 18px 3px 0; 
    margin: 8px 0 0 19px;
}
.lswindow .translatehead:after 
{
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -147px no-repeat;
}
.lswindow .translatehead .dotted {
    border-bottom: 1px dotted #ff800e;
    padding: 0 ;}
.lswindow .translatehead-hover 
{
    color:#ff800e;
}
.lswindow .translatehead-hover:after
{
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -171px no-repeat;
} 
.lswindow .translatehead-hover .dotted {    border-bottom: 1px dotted #ff800e;
                                            padding: 0 ;}

.lswindow .list {font-family: Verdana, sans-serif; font-size: 11px; line-height: 16px; font-weight: normal; color:#2b65aa; padding: 6px 0 0 0;}
.lswindow .list .onepoint 
{
    width:104px; 
    padding: 1px 5px 2px 26px; 
    margin: -1px 0 -1px 6px;
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 15px -47px no-repeat; 
    cursor:pointer;
}
.lswindow .list .op-hover {
    background: #E0EBFF url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 15px -47px no-repeat;
}
.lswindow .list .op-on {
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 15px -47px no-repeat;
    color:#ff800e; 
    cursor:default;
}
.lswindow .list .bottom-separator {
    height:4px; 
    border-bottom: 1px dotted #8a8b8f;
    margin: 3px 22px 0 33px;}
/* пїЅпїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ */


/* Пуллдаун начало */
div.topic-pulldownbg {position:absolute; z-index:111; width:303px; margin: -27px 0 0 122px;}
div.topic-pulldownbg div.parttop {background: url("/assets/ctx/c934a0c9/img/sys/pulldown_topbg_wide.png") left top no-repeat; width:303px; height:7px;}
div.topic-pulldownbg div.partcenter {background: url("/assets/ctx/9fa64d2d/img/sys/pulldown_bg_wide.png") left top repeat-y; width:303px;}
div.topic-pulldownbg div.partbottom {background: url("/assets/ctx/3a0d6f97/img/sys/pulldown_bottombg_wide.png") left top no-repeat; width:303px; height:15px;}

div.topic-pulldown {position:absolute; z-index:112; width:303px; margin: -27px 0 0 122px;}
div.topic-pulldown h1 {font-family: inherit; font-size: 100%; line-height: 100%; font-weight: inherit; color:none; padding: 0; margin: 0;}
div.topic-pulldown div.biblesayhead 
{
    height:28px; 
    float:left; 
    font-family:Cambria, "Palatino Linotype", Georgia; 
    font-size: 24px;
    line-height:28px; 
    font-weight:normal;
    cursor:pointer;
    color:#2b65aa;
    padding: 0 19px 0 0; 
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -43px no-repeat; 
    margin: 9px 0 0 15px;
}
div.topic-pulldown div.biblesayhead span.dotted {
    border-bottom: 1px dotted #2b65aa;
    color:#2b65aa; 
    padding:0;
    margin-left: 8px;
}
div.topic-pulldown div.biblesayhead:hover 
{
    height:28px; 
    float:left; 
    font-family:Cambria, "Palatino Linotype", Georgia; 
    font-size: 24px; 
    line-height:28px;
    font-weight:normal; 
    cursor:pointer;
    color:#ff800e;
    padding: 0 19px 0 0;
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -68px no-repeat;
    margin: 9px 0 0 15px;}
div.topic-pulldown div.biblesayhead:hover span.dotted {
    border-bottom: 1px dotted #ff800e;
    color:#ff800e;
    padding:0;}
div.topic-pulldown div.list {font-family: Verdana, sans-serif; font-size: 14px; line-height: 24px; font-weight: normal; color:#2b65aa; padding: 13px 0 0 0;}
div.topic-pulldown div.list div.onepoint 
{
    width:265px; 
    padding: 3px 0 6px 24px; 
    margin: 0 0 0 7px; 
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 15px -6px no-repeat; 
    cursor:pointer;
}
div.topic-pulldown div.list div.op-hover 
{

    background: #E0EBFF url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 15px -19px no-repeat;
}
div.topic-pulldown div.list div.op-on 
{
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 15px -32px no-repeat;
    color:#ff800e; 
    cursor:default;
}
div.topic-pulldown div.list div.bottom-separator {
    border-bottom: 1px dotted #8a8b8f;
}
/* Пуллдаун конец */


.bibletextblock .bibletextblock {
    margin: 0px;
}


